.fcw-warning {
	border-top: 1px solid #a58a55;
	margin-top: 10px;
}

.sofiawarning {
	padding: 7px 0 5px;
}

.fcw-checkout-details {
    width: calc(50% - 20px);
}

#cartdiv > section.large-7 {
	width: 50%;
}

.fcw-checkout-buttons {
	padding: 10px 10px 0px;
	margin-bottom: 10px;
}

.fcw-order-summary {
    border-top: 1px solid #f0eee6;
    margin-top: 0;
}

.fcw-order-summary > div {
	padding: 0 10px 10px;
}

.order-sum-text {
	text-align: right;
	width: calc(100% - 105px);
}

.order-sum-num {
	text-align: left;
	width: 85px;
	padding-left: 20px;
}

.fcw-checkout-footer {
    margin-top: 30px;
}

.fcw-saved-card {
    background-color: white;
	border: 1px solid #dbd9d5;
}

.fcw-service.selected, .fcw-address.selected, .fcw-shipped-to.selected, .fcw-address-item.selected, .fcw-saved-card.selected {
    background-color: #f6f3ee;
	border: 1px solid #f6f3ee;
}

.fcw-product-title {
    min-height: inherit;
    height: auto;
    position: relative;
}

.fcw-product-title a {
    position: relative;
    top: 0;
    left: 0;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    width: 100%;
    padding: 10px 10px 5px;
    line-height: 1.2;
    color: #cc9900;
    font-size: 0.875rem;
    font-family: 'Amiri', georgia, serif;
    display: block;
}

.fcw-product-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	margin: 0 0 10px;
}

.fcw-product-details {
	-webkit-box-flex: 10;
	    -ms-flex-positive: 10;
	        flex-grow: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-line-pack: end;
        align-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	width: 100%;
}

.fcw-product-title {
	-webkit-box-flex: 10;
	    -ms-flex-positive: 10;
	        flex-grow: 10;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.fcw-product-details > div > div.fcw-update-button {
    font-family: 'Amiri', Georgia, serif;
    font-size: 0.875rem;
    width: 50%;
    padding: 8px 0 6px;
    /* line-height: 1; */
    color: white;
    border: 1px solid #7d766f;
    background: #7d766f;
    margin-bottom: 0;
    height: 30px;
    line-height: 0.88rem;
}

#cartdiv > section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

#shoplisting {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.fcw-make-selection-button, .fcw-full-button, .fcw-unavailable-button {
	width: 100%;
}

.fcw-product-details > div {
    width: 100%;
}

.fcw-product-body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.fcw-product-body .fcw-product-block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.fcw-product-body .fcw-product-details {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.fcw-product-details > div > div.fcw-remove-button {
	font-family: 'Amiri',Georgia,serif;
    font-size: .875rem;
    width: 50%;
    padding: 8px 0 6px;
    line-height: 1;
    color: #7d766f;
    border: 1px solid #7d766f;
    background: #fff;
    margin-bottom: 0;
}

#fcw-personalized > article:last-of-type > div.hide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

/*.fcw-product-body .fcw-product-price {
	width: 66.667%;
}

.fcw-product-body .fcw-save, .fcw-product-body .fcw-join-box {
	width: 33.333%;
}

.fcw-suggestions .fcw-product-details > div.fcw-quantity*/


@media only screen and (max-width: 64em) {
	.fcw-checkout-details {
		width: calc(70% - 10px);
		margin-right: 10px;
	}

	#cartdiv > section.large-7 {
		width: 30%;
	}
	
	.fcw-product-block {
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
	}
}

@media only screen and (max-width: 48em) {
	.fcw-checkout-details {
		width: 100%;
		margin: 0 auto 30px;
	}

	#cartdiv > section.large-7 {
		width: 100%;
	}
	
	.fcw-product-body .fcw-product-details .fcw-join-box {
		width: 100%;
	}
	
	.fcw-product-body .fcw-product-details div.fcw-save {
		width: 100%;
    	padding-top: 0;
	}
	
	footer {
		position: relative;
	}
}